package com.atlassian.confluence.extra.information;

public class WarningMacro extends AbstractInformationMacro
{
    protected String getIconLocation()
    {
        return "/icons/emoticons/forbidden.gif";
    }

    protected String getCssClass()
    {
        return "warningMacro";
    }

    public String getName()
    {
        return "warning";
    }
}
